Motifake
politics
epic fail
military funny
stupid human
ufo
MAD
politifake

Comment on this Politifake


RONALD REAGAN

Did not spend his entire first term blaming Jimmy Carter! He rolled up his sleeves and put America back to work!

Creator: JGalt












 Comment using Facebook




Scramblus - September 30, 2013, 5:28 pm,
ironically quite appropriate since they're both a case of style over substance.
Renza - October 1, 2013, 11:54 pm,
There's probably a better a***ogy out there, pretty sure congress wanted america to succeed during Reagan's era, at this point they just want it to fail to they can blame their respective 'other guy'.
JGalt - October 2, 2013, 12:38 am,
How about it being about the 2014 elections and someone finally listening to the voters for a change?
Renza - October 2, 2013, 3:04 am,
I say it's a bit more important that the voters should listen to what the politicians actually do after they get elected, so that they stop getting re elected.
JGalt - October 2, 2013, 7:51 am,
I'd say see- because we all know that they all say something different than what they actually do- like pelosi denying what she said about Obamacare being affordable, etc.
Renza - October 2, 2013, 9:11 am,
Agreed, I meant listen in the context of becoming aware rather than literally, we (should) all know what they say is generally a load of crap.
StoneTools - October 2, 2013, 10:05 am,
That's a large chunk of the definition of a politician
Renza - October 2, 2013, 10:34 am,
That it is Edward, that it is. The fact that we make it easy for them by continually re-electing the same ones is just mind blowing... Unless it turned out the paranoids like batty are right and elections really are purely for show.
OTC - October 2, 2013, 11:11 am,
You put quotes around 'other guy', is something made up?
Renza - October 2, 2013, 11:33 am,
Those are apostrophes, not quotation marks, in this case for the purpose of emphasis. Pretty sure it's not proper literary use, but you should still learn the difference between quotes and apostrophes regardless.
OTC - October 2, 2013, 12:10 pm,
Well, when you're an old man with blurred vision looking at a small screen, they looked like quotes. Apologies
StoneTools - October 2, 2013, 12:11 pm,
You are right, there is a difference. The problem for you is that apostrophes are not used in pairs, quotation marks are (whether single or double quotation marks) So, what you did was put quotation marks around 'other guy' not apostrophes
StoneTools - October 2, 2013, 12:14 pm,
apostrophes are used for possession or as a replacement for foot/feet, not emphasis, quote marks are used for that
Renza - October 2, 2013, 8:35 pm,
I see nothing wrong with what you're saying in a literary context ST (I did mention it wasn't proper), however you're not taking into account commonly accepted writing on public forums. I'd argue that apostrophes are accepted use for emphasis.
Renza - October 2, 2013, 8:36 pm,
In addition to that, quotations are commonly accepted use for sarcasm. for example, your statement is "correct".
StoneTools - October 3, 2013, 8:36 am,
Which is exactly what I said about quotations, but you are still incorrect about apostrophes and have stated nothing supporting your statement in that regard. Apostrophes and quotation marks are not used interchangeably, even on the internet.
StoneTools - October 3, 2013, 8:53 am,
although a single quote looks like an apostrophe, they are not the same thing.
Renza - October 3, 2013, 9:02 am,
You're trying to argue the validity of proper literary language over commonly accepted writing in an environment built upon what could be considered written slang. All caps aren't proper either, but that too has accepted meaning.
StoneTools - October 3, 2013, 9:42 am,
No, I'm arguing that you are wrong to call a quote mark an apostrophe. It's like when the sun goes down calling it daylight and claiming it's slang. It's not slang, it's incorrect.
Renza - October 3, 2013, 10:38 am,
So you're claiming that apostrophes and quotation marks are exactly the same and commonly accepted use of words or writing styles is irrelevant when using it within the group that accepts it?
OTC - October 3, 2013, 4:30 pm,
Strange, why didn't you have I'd' instead of using I'd, or wasn't' instaed of wasn't?
Renza - October 3, 2013, 8:31 pm,
Cause that would simply be ridiculous OTC.
Renza - October 3, 2013, 8:34 pm,
So, you've been trying to argue a point that wasn't ever made again? My claim is that they can have varying meaning based on commonly accepted usage. You should pay closer attention.
OTC - October 16, 2013, 2:17 pm,
Well renza, you claim apostrophies are double marks
crankyhead - October 16, 2013, 2:53 pm,
Speaking of telling lies Princess, why did you tell Renza that you were 'an old man with blurred vision' ?
OTC - October 16, 2013, 3:21 pm,
Hmm, rattle your two brain cells together and figure it out.
crankyhead - October 16, 2013, 3:51 pm,
LOL. Like I didn't figure it out 3 weeks ago when you thought it was a good tactic to pretend you were a woman.
Renza - October 16, 2013, 10:58 pm,
Now you're just making things up. You must be bored.
OTC - October 2, 2013, 12:25 pm,
Hmm, I really need to get some glasses
Renza - October 2, 2013, 8:37 pm,
They are useful things, probably cheaper than a higher resolution monitor too. I went with lasik, surprisingly effective, though highly unpleasant for the first few weeks.
OTC - October 3, 2013, 12:47 pm,
Sure genius, I'm going to connect a monitor to a smart phone while at work. Maybe my eyes aren't as bad as I thought, apology retracted
Renza - October 3, 2013, 8:28 pm,
lol, yes, using a monitor instead of a smart phone probably would be the simplest solution.
OTC - October 16, 2013, 2:14 pm,
Renza, can you read?
Renza - October 16, 2013, 10:57 pm,
I have no idea what that says otc.
OTC - October 17, 2013, 2:08 pm,
I know you have no idea what that says, that's why I asked if you can read because of your response to my comment, you missed it.
Renza - October 17, 2013, 10:58 pm,
so, you're using text to ask a question to someone you don't believe is literate... I believe I see a flaw in your logic. You must be really bored.
JGalt - October 3, 2013, 8:20 pm,
YAWN. Grammar police have taken over this thread. There are more serious issues to deal with like O's willingness to negotiate with Iran, Syria, Russia, yet not Republicans!!! Dohh!
crankyhead - October 3, 2013, 8:28 pm,
Well, as soon as the GOP is willing to at least be as reasonable as Iran, Syria and Russia, then they'll get negotiations, won't they? =)
JGalt - October 4, 2013, 10:15 am,
that was supposed to be sarcastic right?
crankyhead - October 16, 2013, 2:51 pm,
JG, I wish I could say yes. Really, I do.
JGalt - October 17, 2013, 7:06 am,
so nice that you feel as a foreigner that the broken and very disturbing parts of Obamacare is more important than the genociide in Syria. Obamacare ruins the best parts of the majority of Americans with insurance that works...or at least it used to. My
JGalt - October 17, 2013, 7:07 am,
insurance has gone up 50% overall since Obamacare has been passed. It went up 30% in 2013 alone.
crankyhead - October 17, 2013, 9:54 am,
JG, so nice of you to acknowledge that you care more about armed rebels dying in Syria than you do about uninsured citizens dying in America. (I can play the guilt card too.)
StoneTools - October 17, 2013, 10:33 am,
Comparing arming al-qaeda in syria to screwing up the healthcare system even more than it already is is even beneath a liberal. I don't think I saw JG claiming that bombing syria was a good thing anyways. You should stay away from comparisons until you
StoneTools - October 17, 2013, 10:33 am,
actually understand what you are comparing.
StoneTools - October 17, 2013, 10:35 am,
*killing* not *arming*
crankyhead - October 17, 2013, 12:05 pm,
STools, when you learn to read english, you'll see that it wasn't my comparison. So, anytime you're ready, so are the rest of us.
JGalt - October 18, 2013, 6:39 am,
You mean like all the people who now can't afford 30 percent higher premiums and all the Catholic hospitals (all 637 of them) that will likely shut down over the abortion and birth control mandates? that's going to make health care less available overall
JGalt - October 18, 2013, 6:41 am,
re-read. Genocide in Syrea. I was referring to the UN reports that the rebels were using the chemical weapons against innocent citizens. So glad you continue to make these rediculous a**erstions with your either ignorance or your wilful intent to distort
JGalt - October 18, 2013, 6:47 am,
the comments you continue to make to make your insane comments. Everyone knows where you are coming from and knows that you don't have a foothold or even a toe-hold on reality, with your distorted perspectives and preposterous comparisons or similes, but
JGalt - October 18, 2013, 6:47 am,
hey, that's what liberals do, its the Alinsky way...
crankyhead - October 18, 2013, 10:19 am,
Uh... it was your comparison. Thanks for making sure to remind everyone that you think it was preposterous and distorted. I do appreciate that.
crankyhead - October 18, 2013, 10:20 am,
Predicting the future again are you? How many times do I have to remind you that slippery slope arguments are logical fallacies before you decide to look that up and make sure I'm not lying?
crankyhead - October 18, 2013, 10:21 am,
JG, you understand that I'd never even heard of Saul Alinsky until you introduced me to his literature, right?
JGalt - October 18, 2013, 11:15 pm,
and you are a quick understudy!
crankyhead - October 19, 2013, 1:23 pm,
This ain't the theatre, JG.
JGalt - October 19, 2013, 5:42 pm,
but you've been a**imilating from fellow liberals long before you saw it written down in one place.........
crankyhead - October 19, 2013, 6:38 pm,
No offense JG, but the left is not like the right.
JGalt - October 19, 2013, 10:32 pm,
Far from it, thank goodness.
crankyhead - October 19, 2013, 10:43 pm,
Yes, thank goodness for the left. If it wasn't for the left, nobody would think for themselves. BOOOOO-YAH!!! Thanks for playing.
JGalt - October 20, 2013, 10:49 am,
liberal college professors teach kids what to say, not how to think. yours is also one of their parrot lines. Thanks for attempting to play.
crankyhead - October 20, 2013, 11:05 am,
I didn't take 'liberal arts' when I went to university. Thanks for squawking.
StoneTools - October 20, 2013, 3:01 pm,
Cranky majored in underwater basket weaving and minored in doing laundry
crankyhead - October 20, 2013, 3:04 pm,
Try again, STools.
JGalt - October 20, 2013, 10:50 pm,
Crank- Take a reading course. I did not say liberal arts- I said liberal professors. There is a difference, learn to read instead of putting words in that were not written. Perhaps that's why you have some of the strange opinions you do as well as
JGalt - October 20, 2013, 10:51 pm,
making some of the comments that you do.... your interpretations include words not written...
crankyhead - October 21, 2013, 12:40 am,
Having people put words in your mouth is pretty annoying huh? =) By the way, I was a freedom loving liberal long before I started my post secondary education.
WTFO - October 21, 2013, 1:37 am,
JGalt, why do you guys continue to feed this troll. Clearly he's not interested in facts or truth. He is just looking to annoy people. You guys are just giving him the attention he didn't get from his parents.
JGalt - October 21, 2013, 6:22 am,
but that his liberal college professors provided?
JGalt - October 21, 2013, 6:23 am,
(notice again the absence of the word "arts" after the word liberal)
JGalt - October 21, 2013, 6:26 am,
WTFO- it only shows how weak the liberal side arguments are. They think they are winning the discussions, but anyone with a logical mind can see that the process clearly shows the lack of facts & logic in the liberal thought process
crankyhead - October 21, 2013, 10:47 am,
Says the guy who openly shills for racist politicians, based solely on party affiliation.
crankyhead - October 21, 2013, 10:49 am,
P.S. WTFO, I thought you said bringing up other people's families wasn't acceptable? Little bit to much hypocrisy in your corn flakes this morning buddy?
crankyhead - October 21, 2013, 10:50 am,
JG, you not being able to mention specifics, really only reflects the strength of my arguments. A logical mind will surely recognize this.
crankyhead - October 21, 2013, 10:51 am,
As for my 'liberal' college professors, I'll just point out that not all of them were.
OTC - October 21, 2013, 1:09 pm,
'Freedom loving liberal' that's a bit of an oxymoron
crankyhead - October 21, 2013, 1:10 pm,
Only if you're brainwashed.
OTC - October 21, 2013, 3:18 pm,
Cranky logic- liberal college professors 'only' teach 'liberal arts'. Logic fail
crankyhead - October 21, 2013, 4:18 pm,
Error 410. Conservative strawman. Putting words in my mouth is your favourite pass-time isn't it Princess?
StoneTools - October 21, 2013, 4:49 pm,
No, we don't put words in your mouth, there are other things that fit there quite nicely.
crankyhead - October 21, 2013, 4:51 pm,
Such as...?
StoneTools - October 21, 2013, 4:56 pm,
Your foot. It doesn't leave any room for words.
crankyhead - October 21, 2013, 5:16 pm,
How can I get my foot in my mouth when it spends all that time up your @$$? BOOOOO-YAH! Thanks for playing.
JGalt - October 21, 2013, 10:34 pm,
there goes that liberal projection thing again, just like how the liberals claim Republicans supported slavery and were against civil rights...
JGalt - October 21, 2013, 10:36 pm,
There you go again with the liberal party line- all opponents are racists. I said before that Alan West would be a far better president than O- so how does that make me racist? By not supporting a liberal black man? get off your Daily Kos Kool Aid
JGalt - October 21, 2013, 10:37 pm,
princess and take some midol cranky!
crankyhead - October 21, 2013, 10:48 pm,
There are liberal Republicans JG. I believe you call them RINO's. Just like there are conservative Democrats. I believe they are called Dixiecrats.
crankyhead - October 21, 2013, 10:50 pm,
A) I never said Obama was a liberal. B) Allen West needs a psychiatric evaluation. "81 commies in the house" ring a bell? No, I don't think you're a racist JG. A bit of a class elitist, sure, but racist? No.
crankyhead - October 21, 2013, 10:51 pm,
You can call me Princess if you want to, but for the record, I'm not the old man with blurry vision who pretends to be a woman.
OTC - October 21, 2013, 11:17 pm,
No, you just have a problem comprehending that I never stated what gender I was, you only as$umed I did
crankyhead - October 21, 2013, 11:23 pm,
No, OTC, you clearly stated you were a woman. You're the only person who argues that you didn't, and that's probably because you wish you hadn't, Princess.
OTC - October 22, 2013, 5:20 pm,
"liberal arts" are your exact words to your response to "liberal college professors", not mine
OTC - October 21, 2013, 1:12 pm,
Yours has been hogwashed
crankyhead - October 21, 2013, 1:16 pm,
Says the guy who believes in freedom for everyone. Except for foreigners, muslims, poor people and g**s. Get a clue Princess.
OTC - October 21, 2013, 3:16 pm,
If you are talking to me, when did I say that?
crankyhead - October 21, 2013, 4:20 pm,
Oh, so you're in favour of g** marriage, a**isting landed immigrants, religious tolerance and re-funding the food stamp program now?
StoneTools - October 21, 2013, 4:50 pm,
I have no issue with g** marriage, I think all liberals should practice it. It will stop them from breeding.
crankyhead - October 21, 2013, 4:52 pm,
STools logic: Only g** people support equal rights for g** people.
StoneTools - October 21, 2013, 4:55 pm,
Like your foot.
StoneTools - October 21, 2013, 4:55 pm,
oops wrong place
StoneTools - October 21, 2013, 4:56 pm,
That's another one of your lies. I've never stated anything that says I'm opposed to g** rights. You are a blithering idiot.
crankyhead - October 21, 2013, 5:15 pm,
Right. So when you use the term g**, and the term homo***ual as insults, you're doing that because you're for g** rights? You don't have a multiple personality disorder by any chance do you?
StoneTools - October 21, 2013, 6:00 pm,
Please point out where I've used the word homo***ual. Yeah, that's right, you can't because I don't use it. I didn't say I was in favor of g** rights, nor did I say I was opposed to it. You ever think about detox?
StoneTools - October 21, 2013, 6:01 pm,
and when I use the term g** to describe you, why do you consider it an insult? If I accused you of being a hetero***ual would you be upset? No, you wouldn't. Why, because you are a bigot.
StoneTools - October 21, 2013, 6:09 pm,
and a homophobe
crankyhead - October 21, 2013, 7:25 pm,
Uh, it's not the term itself, but rather, the context in which you use it.
crankyhead - October 21, 2013, 7:27 pm,
Now if you wouldn't mind, please explain where you get the notion that I'm a bigot and a homophobe? Clearly, you're so far off base, you're not even playing baseball anymore.
StoneTools - October 21, 2013, 9:29 pm,
Run Forrest, run!
crankyhead - October 21, 2013, 10:46 pm,
I always find it odd when a mentally handicapped person makes fun of the mentally handicapped.
JGalt - October 22, 2013, 6:41 am,
in many cases its "more than equal rights" as the agenda.
StoneTools - October 22, 2013, 8:55 am,
Run Forrest, run!
crankyhead - October 22, 2013, 10:58 am,
Yep, still odd.
crankyhead - October 22, 2013, 11:09 am,
JG, can you can provide some examples of this a**ertion? It's been my experience that LGBT people just want to be treated with fairness, dignity and respect. Y'know, equal rights.
StoneTools - October 22, 2013, 1:32 pm,
Whatever, it still doesn't disprove that you are a bigot and a homophobe. And the reason you can't disprove it is because it's fact.
crankyhead - October 22, 2013, 1:38 pm,
Error 407. Conservative logic not found. The burden of proof rests with the person making the claim.
StoneTools - October 22, 2013, 3:40 pm,
Your comment #61650 followed by my comment #61652
StoneTools - October 22, 2013, 3:41 pm,
and to add your childishness to it: BOO-EFFING-YEAH! Game, Set, Match.
crankyhead - October 22, 2013, 3:51 pm,
Ummm.... you said that I was "Moo's little girlfriend", you bigoted homophobe. But thanks for also being a hypocrite.
crankyhead - October 22, 2013, 3:52 pm,
So, back to your comment... got any proof? No? OK. BOOOOO-YAH! Thanks for playing.
JGalt - October 22, 2013, 11:56 pm,
my own family members (g**) talk about those in their ranks who use the opportunity to push the "more than equal" agenda. I have to presume they know what they are talking about.
crankyhead - October 23, 2013, 7:30 am,
JG, anecdotal evidence is a logical fallacy.
JGalt - October 23, 2013, 9:01 pm,
Then why do liberals rely on anecdotal information to sell their agendas?
OTC - October 21, 2013, 11:25 pm,
The 'only' one huh? Funny, someone else understood i never stated that, only hinted and you as$umed, again
crankyhead - October 21, 2013, 11:28 pm,
No OTC, you stated it clearly. This idea that you can revise history is your own issue, Princess.
crankyhead - October 21, 2013, 11:43 pm,
It was comment #59523, for the record.
fauxnews - October 22, 2013, 2:24 am,
Uh, ma'am, are you just another one of Arnnatz's socks again?lol. So getting banned the first time around was enough fun,thought you'd grab yourself seconds?Nice try on changing gender there. Maybe you are telling the truth...transvestite? hermaphrodite?
fauxnews - October 22, 2013, 2:24 am,
Uh, ma'am, are you just another one of Arnnatz's socks again?lol. So getting banned the first time around was enough fun,thought you'd grab yourself seconds?Nice try on changing gender there. Maybe you are telling the truth...transvestite? hermaphrodite?
fauxnews - October 22, 2013, 2:26 am,
Yeah, I saw that too. OTC pretended to be a girl to give his argument more cred, only to back his way out. Now he is pulling an Arnnatz and spinning like a top now. A drinking game: for every time OTC lies about this, take a sh**. You'll be drunk in secs
fauxnews - October 22, 2013, 2:27 am,
/s h o t is considered a vulgar word? d*** censors...haha
StoneTools - October 22, 2013, 8:54 am,
Don't feel bad, OTC, the first comment I made in the forums and fognews claimed I was arnnatz. I have to a**ume that arnnatz really traumatized the liberals on this site.
StoneTools - October 22, 2013, 8:56 am,
revising history solely rests among liberals
crankyhead - October 22, 2013, 11:00 am,
While the user account 'Liberals' was a bit of a historical revisionist, that account user certainly wasn't the only one guilty of the practise. BOOOOO-YAH! Thanks for playing.
crankyhead - October 22, 2013, 11:05 am,
You know what they say about people who a**ume.
OTC - October 22, 2013, 11:42 am,
Yeah, you caught me with some BS, now get to sniffing, you love that, right?
OTC - October 22, 2013, 11:49 am,
Name calling, faux? Who was it that said that is what losers do? Oh right, comment 61471
OTC - October 22, 2013, 11:52 am,
I don't feel bad Stones, when I mentioned my mother-in-law, cranky thought I said grandma, so he has proven a comprehension problem with reading.
OTC - October 22, 2013, 12:02 pm,
Oh look, the grammar cop can't spell 'practice'
crankyhead - October 22, 2013, 12:05 pm,
Are you quite sure about that Princess?
crankyhead - October 22, 2013, 12:07 pm,
Lately OTC, that seems to be the only thing you get caught with.
Start new comment thread
Register in seconds...
or
Log In